/*     85145 : 탭 버튼 이미지      */
.tab_info__85145__ {display:table;width:100%}
.tab_info__85145__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__85145__ {max-width:100%}
.img__85145__ * {box-sizing:border-box}
.img__85145__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__85145__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__85145__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__85145__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__85145__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__85145__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__85145__ > a {height:60px;}
	.img__85145__.on > a:before {height:4px;}
	.img__85145__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     85155 : 탭 버튼 이미지      */
.tab_info__85155__ {display:table;width:100%}
.tab_info__85155__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__85155__ {max-width:100%}
.img__85155__ * {box-sizing:border-box}
.img__85155__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__85155__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__85155__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__85155__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__85155__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__85155__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__85155__ > a {height:60px;}
	.img__85155__.on > a:before {height:4px;}
	.img__85155__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     85165 : 탭 버튼 이미지      */
.tab_info__85165__ {display:table;width:100%}
.tab_info__85165__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__85165__ {max-width:100%}
.img__85165__ * {box-sizing:border-box}
.img__85165__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__85165__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__85165__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__85165__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__85165__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__85165__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__85165__ > a {height:60px;}
	.img__85165__.on > a:before {height:4px;}
	.img__85165__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     85195 : 탭 컨텐츠 블록 설정      */
.block_option__85195__ {display:table;width:100%}
.block_option__85195__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     85205 : 이미지      */
.img__85205__ {max-width:100%}
.img__85205__ * {box-sizing:border-box}
.img__85205__ a {display:block;vertical-align:top}
.img__85205__ img {width:1000px;vertical-align:top}

/*     89145 : 이미지      */
.img__89145__ {max-width:100%}
.img__89145__ * {box-sizing:border-box}
.img__89145__ a {display:block;vertical-align:top}
.img__89145__ img {width:1920px;vertical-align:top}

/*     89135 : 이미지      */
.img__89135__ {max-width:100%}
.img__89135__ * {box-sizing:border-box}
.img__89135__ a {display:block;vertical-align:top}
.img__89135__ img {width:1920px;vertical-align:top}

/*     89125 : 이미지      */
.img__89125__ {max-width:100%}
.img__89125__ * {box-sizing:border-box}
.img__89125__ a {display:block;vertical-align:top}
.img__89125__ img {width:1920px;vertical-align:top}

/*     89115 : 이미지      */
.img__89115__ {max-width:100%}
.img__89115__ * {box-sizing:border-box}
.img__89115__ a {display:block;vertical-align:top}
.img__89115__ img {width:1920px;vertical-align:top}

/*     89105 : 이미지      */
.img__89105__ {max-width:100%}
.img__89105__ * {box-sizing:border-box}
.img__89105__ a {display:block;vertical-align:top}
.img__89105__ img {width:1920px;vertical-align:top}

/*     89095 : 이미지      */
.img__89095__ {max-width:100%}
.img__89095__ * {box-sizing:border-box}
.img__89095__ a {display:block;vertical-align:top}
.img__89095__ img {width:1920px;vertical-align:top}

/*     89085 : 이미지      */
.img__89085__ {max-width:100%}
.img__89085__ * {box-sizing:border-box}
.img__89085__ a {display:block;vertical-align:top}
.img__89085__ img {width:1920px;vertical-align:top}

/*     89075 : 이미지      */
.img__89075__ {max-width:100%}
.img__89075__ * {box-sizing:border-box}
.img__89075__ a {display:block;vertical-align:top}
.img__89075__ img {width:1920px;vertical-align:top}

/*     89065 : 이미지      */
.img__89065__ {max-width:100%}
.img__89065__ * {box-sizing:border-box}
.img__89065__ a {display:block;vertical-align:top}
.img__89065__ img {width:1920px;vertical-align:top}

/*     89055 : 이미지      */
.img__89055__ {max-width:100%}
.img__89055__ * {box-sizing:border-box}
.img__89055__ a {display:block;vertical-align:top}
.img__89055__ img {width:1920px;vertical-align:top}

/*     89045 : 이미지      */
.img__89045__ {max-width:100%}
.img__89045__ * {box-sizing:border-box}
.img__89045__ a {display:block;vertical-align:top}
.img__89045__ img {width:1920px;vertical-align:top}

/*     89035 : 이미지      */
.img__89035__ {max-width:100%}
.img__89035__ * {box-sizing:border-box}
.img__89035__ a {display:block;vertical-align:top}
.img__89035__ img {width:1920px;vertical-align:top}

/*     89025 : 이미지      */
.img__89025__ {max-width:100%}
.img__89025__ * {box-sizing:border-box}
.img__89025__ a {display:block;vertical-align:top}
.img__89025__ img {width:1920px;vertical-align:top}

/*     89015 : 이미지      */
.img__89015__ {max-width:100%}
.img__89015__ * {box-sizing:border-box}
.img__89015__ a {display:block;vertical-align:top}
.img__89015__ img {width:1920px;vertical-align:top}

/*     89005 : 이미지      */
.img__89005__ {max-width:100%}
.img__89005__ * {box-sizing:border-box}
.img__89005__ a {display:block;vertical-align:top}
.img__89005__ img {width:1920px;vertical-align:top}

/*     88995 : 이미지      */
.img__88995__ {max-width:100%}
.img__88995__ * {box-sizing:border-box}
.img__88995__ a {display:block;vertical-align:top}
.img__88995__ img {width:1920px;vertical-align:top}

/*     88985 : 이미지      */
.img__88985__ {max-width:100%}
.img__88985__ * {box-sizing:border-box}
.img__88985__ a {display:block;vertical-align:top}
.img__88985__ img {width:1920px;vertical-align:top}

/*     88975 : 이미지      */
.img__88975__ {max-width:100%}
.img__88975__ * {box-sizing:border-box}
.img__88975__ a {display:block;vertical-align:top}
.img__88975__ img {width:1920px;vertical-align:top}

/*     88965 : 이미지      */
.img__88965__ {max-width:100%}
.img__88965__ * {box-sizing:border-box}
.img__88965__ a {display:block;vertical-align:top}
.img__88965__ img {width:1920px;vertical-align:top}

/*     88955 : 이미지      */
.img__88955__ {max-width:100%}
.img__88955__ * {box-sizing:border-box}
.img__88955__ a {display:block;vertical-align:top}
.img__88955__ img {width:1920px;vertical-align:top}

/*     88945 : 이미지      */
.img__88945__ {max-width:100%}
.img__88945__ * {box-sizing:border-box}
.img__88945__ a {display:block;vertical-align:top}
.img__88945__ img {width:1920px;vertical-align:top}

/*     88935 : 이미지      */
.img__88935__ {max-width:100%}
.img__88935__ * {box-sizing:border-box}
.img__88935__ a {display:block;vertical-align:top}
.img__88935__ img {width:1920px;vertical-align:top}

/*     85215 : 이미지      */
.img__85215__ {max-width:100%}
.img__85215__ * {box-sizing:border-box}
.img__85215__ a {display:block;vertical-align:top}
.img__85215__ img {width:1000px;vertical-align:top}

/*     85225 : 탭 컨텐츠 블록 설정      */
.block_option__85225__ {display:table;width:100%}
.block_option__85225__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     85235 : 이미지      */
.img__85235__ {max-width:100%}
.img__85235__ * {box-sizing:border-box}
.img__85235__ a {display:block;vertical-align:top}
.img__85235__ img {width:1000px;vertical-align:top}

/*     89285 : 이미지      */
.img__89285__ {max-width:100%}
.img__89285__ * {box-sizing:border-box}
.img__89285__ a {display:block;vertical-align:top}
.img__89285__ img {width:1920px;vertical-align:top}

/*     89275 : 이미지      */
.img__89275__ {max-width:100%}
.img__89275__ * {box-sizing:border-box}
.img__89275__ a {display:block;vertical-align:top}
.img__89275__ img {width:1920px;vertical-align:top}

/*     89265 : 이미지      */
.img__89265__ {max-width:100%}
.img__89265__ * {box-sizing:border-box}
.img__89265__ a {display:block;vertical-align:top}
.img__89265__ img {width:1920px;vertical-align:top}

/*     89255 : 이미지      */
.img__89255__ {max-width:100%}
.img__89255__ * {box-sizing:border-box}
.img__89255__ a {display:block;vertical-align:top}
.img__89255__ img {width:1920px;vertical-align:top}

/*     89245 : 이미지      */
.img__89245__ {max-width:100%}
.img__89245__ * {box-sizing:border-box}
.img__89245__ a {display:block;vertical-align:top}
.img__89245__ img {width:1920px;vertical-align:top}

/*     89235 : 이미지      */
.img__89235__ {max-width:100%}
.img__89235__ * {box-sizing:border-box}
.img__89235__ a {display:block;vertical-align:top}
.img__89235__ img {width:1920px;vertical-align:top}

/*     89225 : 이미지      */
.img__89225__ {max-width:100%}
.img__89225__ * {box-sizing:border-box}
.img__89225__ a {display:block;vertical-align:top}
.img__89225__ img {width:1920px;vertical-align:top}

/*     89215 : 이미지      */
.img__89215__ {max-width:100%}
.img__89215__ * {box-sizing:border-box}
.img__89215__ a {display:block;vertical-align:top}
.img__89215__ img {width:1920px;vertical-align:top}

/*     89205 : 이미지      */
.img__89205__ {max-width:100%}
.img__89205__ * {box-sizing:border-box}
.img__89205__ a {display:block;vertical-align:top}
.img__89205__ img {width:1920px;vertical-align:top}

/*     89195 : 이미지      */
.img__89195__ {max-width:100%}
.img__89195__ * {box-sizing:border-box}
.img__89195__ a {display:block;vertical-align:top}
.img__89195__ img {width:1920px;vertical-align:top}

/*     89185 : 이미지      */
.img__89185__ {max-width:100%}
.img__89185__ * {box-sizing:border-box}
.img__89185__ a {display:block;vertical-align:top}
.img__89185__ img {width:1920px;vertical-align:top}

/*     89175 : 이미지      */
.img__89175__ {max-width:100%}
.img__89175__ * {box-sizing:border-box}
.img__89175__ a {display:block;vertical-align:top}
.img__89175__ img {width:1920px;vertical-align:top}

/*     89165 : 이미지      */
.img__89165__ {max-width:100%}
.img__89165__ * {box-sizing:border-box}
.img__89165__ a {display:block;vertical-align:top}
.img__89165__ img {width:1920px;vertical-align:top}

/*     89155 : 이미지      */
.img__89155__ {max-width:100%}
.img__89155__ * {box-sizing:border-box}
.img__89155__ a {display:block;vertical-align:top}
.img__89155__ img {width:1920px;vertical-align:top}

/*     85245 : 이미지      */
.img__85245__ {max-width:100%}
.img__85245__ * {box-sizing:border-box}
.img__85245__ a {display:block;vertical-align:top}
.img__85245__ img {width:1920px;vertical-align:top}

/*     85255 : 탭 컨텐츠 블록 설정      */
.block_option__85255__ {display:table;width:100%}
.block_option__85255__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     85265 : 이미지      */
.img__85265__ {max-width:100%}
.img__85265__ * {box-sizing:border-box}
.img__85265__ a {display:block;vertical-align:top}
.img__85265__ img {width:1000px;vertical-align:top}

/*     89295 : 이미지      */
.img__89295__ {max-width:100%}
.img__89295__ * {box-sizing:border-box}
.img__89295__ a {display:block;vertical-align:top}
.img__89295__ img {width:1920px;vertical-align:top}

/*     85275 : 탭 컨텐츠 블록 설정      */
.block_option__85275__ {display:table;width:100%}
.block_option__85275__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     85285 : 이미지      */
.img__85285__ {max-width:100%}
.img__85285__ * {box-sizing:border-box}
.img__85285__ a {display:block;vertical-align:top}
.img__85285__ img {width:1000px;vertical-align:top}

/*     85295 : 이미지      */
.img__85295__ {max-width:100%}
.img__85295__ * {box-sizing:border-box}
.img__85295__ a {display:block;vertical-align:top}
.img__85295__ img {width:1920px;vertical-align:top}

/*     85305 : 탭 컨텐츠 블록 설정      */
.block_option__85305__ {display:table;width:100%}
.block_option__85305__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     85315 : 이미지      */
.img__85315__ {max-width:100%}
.img__85315__ * {box-sizing:border-box}
.img__85315__ a {display:block;vertical-align:top}
.img__85315__ img {width:1920px;vertical-align:top}

/*     85325 : 이미지      */
.img__85325__ {max-width:100%}
.img__85325__ * {box-sizing:border-box}
.img__85325__ a {display:block;vertical-align:top}
.img__85325__ img {width:1920px;vertical-align:top}

/*     85335 : 이미지      */
.img__85335__ {max-width:100%}
.img__85335__ * {box-sizing:border-box}
.img__85335__ a {display:block;vertical-align:top}
.img__85335__ img {width:1920px;vertical-align:top}

/*     85345 : 탭 컨텐츠 블록 설정      */
.block_option__85345__ {display:table;width:100%}
.block_option__85345__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     85355 : 이미지      */
.img__85355__ {max-width:100%}
.img__85355__ * {box-sizing:border-box}
.img__85355__ a {display:block;vertical-align:top}
.img__85355__ img {width:1920px;vertical-align:top}

/*     85365 : 탭 컨텐츠 블록 설정      */
.block_option__85365__ {display:table;width:100%}
.block_option__85365__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     85375 : 이미지      */
.img__85375__ {max-width:100%}
.img__85375__ * {box-sizing:border-box}
.img__85375__ a {display:block;vertical-align:top}
.img__85375__ img {width:1920px;vertical-align:top}

/*     85385 : 이미지      */
.img__85385__ {max-width:100%}
.img__85385__ * {box-sizing:border-box}
.img__85385__ a {display:block;vertical-align:top}
.img__85385__ img {width:1920px;vertical-align:top}

